Package Details: ampache 4.1.1-1

Git Clone URL: https://aur.archlinux.org/ampache.git (read-only, click to copy)
Package Base: ampache
Description: PHP web based audio/video streaming application and file manager
Upstream URL: http://www.ampache.org/
Licenses: GPL
Conflicts: ampache-development, ampache-git
Submitter: Gishten
Maintainer: max-k
Last Packager: max-k
Votes: 70
Popularity: 0.84
First Submitted: 2009-01-13 01:03
Last Updated: 2020-02-14 10:55

Dependencies (7)

Required by (2)

Sources (3)

Latest Comments

« First ‹ Previous 1 2 3

Gishten commented on 2011-04-29 08:48

Hello wido!

Yes, that is a link to the 3.6 alpha of Ampache and I'm guessing that you want me to update the package. But as you probably missed, and according to the wiki https://wiki.archlinux.org/index.php/Ampache#Currently_maintained_packages , This AUR-package houses the most current stable Ampache-package and will only move to the 3.6-branch when it has a release that is branded stable.

widowild commented on 2011-04-28 15:31

Hello,

http://ampache.org/downloads/ampache-3.6-alpha1.tar.gz

Gishten commented on 2011-02-10 17:10

Thanks unhammer, I've updated the package accordingly.

unhammer commented on 2011-02-09 13:21

also, oggdec is in the package vorbis-tools, without that the default transcoding options don't work

unhammer commented on 2011-02-09 12:18

faad is called faad2, and there is no oggsplt (although mp3split says it does ogg too)